net.snowflake.client.util

## Class VariableTypeArray

- java.lang.Object
- - net.snowflake.client.util.VariableTypeArray

    public class VariableTypeArray
    extends Object

### Field Summary

Fields
`int[]` `intArr`
`long[]` `longArr`

### Constructor Summary

Constructors
Constructor and Description
`VariableTypeArray(int[] arr1, long[] arr2)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### intArr

    public int[] intArr

#### longArr

    public long[] longArr

### Constructor Detail

#### VariableTypeArray

    public VariableTypeArray(int[] arr1,
                             long[] arr2)